<style type="text/css">
/* .homepage-hero-full h1 {text-transform: none;} */
.homepage-hero-full.homepage-hero-full h1,
.homepage-hero-full.homepage-hero-full h4 {
    color: #FFFFFF;
}



@media (min-width: 48em) {
    h1 {
        font-size: 3.125rem;
    }
}

@media (min-width: 64em) {
    h1 {
        font-size: 4.25rem;
    }
}

@media (max-width: 48em) {
    h1 {
        font-size: 1.8rem;
    }
}

</style>